.tabnav, .subscribeCol{
	display: none;
}

.subscribeCol{
	padding-top: 52px;
}

.subscribeCol header > :first-child{
	margin-top: 0;
}

.subscribeCol h1{
	margin-bottom: 15px;
	border-bottom: 1px dotted;
}

.subscribeCol h2{
	margin-top: 0;
}

.main-section .row .activeTab{
    display: block !important;
}

@media (min-width: 1024px){
	.main-section .row .subscribeCol{display: none !important;}
}
.tabnav.row{
    margin: 0;
}

.tabnav{
	font-family: 'Droid Serif';
	text-align: center;
	padding: 0 15px;
	width: 100%;
	background: #fff;
}
.tabnav div{
	padding: 0;
}

.tabnav a{
	color: white;
}
.tabnav input{
	position: absolute;
	top:-9999px;
	left:-9999px;
}

.tabnav label{
	background: #eeeff1;
	display: block;
	padding: 15px 0;
	border: 1px solid white;
}
.tabnav input:checked + label{
	background: #7e8d9c;
	color: white;
}

@media (max-width: 1023px){
    .tabnav{
        display: block;
		position: fixed;
		z-index: 99;
		top: 52px;
    }
    .tabnav .subscribe{
        display: none;
    }    
    .main, #sidebar-primary{
        display: none;
    }

	.single .cat-post-item p{
		display: none;
	}
	.single #sidebar-primary{
		display: none;
	}
}
@media (min-width: 768px){
	.tabnav{
		max-width: 423px;
	}
}

@media (max-width: 767px){
    .tabnav .col-sm-12{
        display: block;
    }    
}

.single .sidepri-tab{
	display: none;
}

/* Share Styles */

.share-tab, .shareCol{
	display: none;
}

.shareBtn{
    padding: 5px;
    display: inline-block;
    color: #fff;
    background: #7e8d9c;
    margin: 10px 5px 10px 0;
}

.mp_wrap .shareCol {
    position: fixed;
    background: #eeeff1;
    z-index: 999;
    display: none;
	top: 52px;
    left: 15px;
    right: 15px;
    border: 1px solid white;
}
@media (min-width: 768px){
	.mp_wrap .shareCol {
		max-width: 393px;
		margin-left: 15px;
	    left: initial;
	    right: initial;
	}
}

.shareBtn i{
	content: '';
	width: 1em;
	height: 1em;	
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

.btnFacebook{
    background: #3b5998;
}
.btnFacebook i{
	background: url('/wp-content/themes/shoestrap-leadgen/img/icon-facebook.png') no-repeat center;
}

.btnTwitter{
    background: #4099FF;	
}
.btnTwitter i{
	background: url('/wp-content/themes/shoestrap-leadgen/img/icon-twitter.png') no-repeat center;
}

.btnGPlus{
    background: #dd4b39;
}
.btnGPlus i{
	background: url('/wp-content/themes/shoestrap-leadgen/img/icon-google-plus.png') no-repeat center;
}

/* Show Share Tab on Single Posts */
.single .share-tab{
	display: block;
}

/* Share Styles End */

/* Hide TabNav on Full-Page Template */
.page-template-template-0 .tabnav{
	display: none !important;
}
/* Hide TabNav on Full-Page Template End */